<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CreatingCorporationCheckResult](./bitburner.creatingcorporationcheckresult.md)

## CreatingCorporationCheckResult type


**Signature:**

```typescript
type CreatingCorporationCheckResult = _ValueOf<CreatingCorporationCheckResultEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [CreatingCorporationCheckResultEnumType](./bitburner.creatingcorporationcheckresultenumtype.md)

